$(function () {

        $("#izl_rmenu").each(function () {

            $(this).find(".btn-wx").mouseenter(function () {

                $(this).find(".pic").fadeIn("fast");

            });

            $(this).find(".btn-wx").mouseleave(function () {

                $(this).find(".pic").fadeOut("fast");

            });

            $(this).find(".btn-phone").mouseenter(function () {

                $(this).find(".phone").fadeIn("fast");

            });

            $(this).find(".btn-phone").mouseleave(function () {

                $(this).find(".phone").fadeOut("fast");

            });
            $(this).find(".btn-qq").mouseenter(function () {

                $(this).find(".qq").fadeIn("fast");

            });

            $(this).find(".btn-qq").mouseleave(function () {

                $(this).find(".qq").fadeOut("fast");

            });
            $(this).find(".btn-top").click(function () {

                $("html, body").animate({

                    "scroll-top": 0

                }, "fast");

            });

        });

        var lastRmenuStatus = false;

        $(window).scroll(function () {//bug

            var _top = $(window).scrollTop();

            if (_top > 200) {

                $("#izl_rmenu").data("expanded", true);

            } else {

                $("#izl_rmenu").data("expanded", false);

            }

            if ($("#izl_rmenu").data("expanded") != lastRmenuStatus) {

                lastRmenuStatus = $("#izl_rmenu").data("expanded");

                if (lastRmenuStatus) {

                    $("#izl_rmenu .btn-top").slideDown();

                } else {

                    $("#izl_rmenu .btn-top").slideUp();

                }

            }

        });

    });
function check()
{
	if (document.userly.phone.value.length == 0) {
		alert(" 电话不能为空.");
		document.userly.phone.focus();
		return false;
	}
	if (document.userly.content.value.length == 0) {
		alert("留言不能为空.");
		document.userly.content.focus();
		return false;
	}
	return true;
}